Token Offering Locked

export
interface

  AddressTokenOfferingLocked

### Hierarchy

- AddressTokenOfferingLocked

## Index

### Properties

- total_locked
- total_unlocked
- unlock_schedule

## Properties

### total_locked

total_locked: string

- Defined in src/generated/models/AddressTokenOfferingLocked.ts:34

Micro-STX amount still locked at current block height.

memberof

  AddressTokenOfferingLocked

### total_unlocked

total_unlocked: string

- Defined in src/generated/models/AddressTokenOfferingLocked.ts:40

Micro-STX amount unlocked at current block height.

memberof

  AddressTokenOfferingLocked

### unlock_schedule

unlock_schedule: AddressUnlockSchedule []

- Defined in src/generated/models/AddressTokenOfferingLocked.ts:46

memberof

  AddressTokenOfferingLocked

Generated using TypeDoc